<ion-header>
  <ion-toolbar>
    <ion-title>Página de error</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
    <ion-spinner name="lines" *ngIf="mostrar" class="unSpinner"></ion-spinner>
  <ion-item>
    <h3>Usuario y/o contraseña incorrectos</h3>
  </ion-item>


  <button  class="btnPrincipal colorPrincipal" (click)="volverALogueo()">Volver a Intentar</button>
  <button  class="btnPrincipal colorTerciario" (click)="registrarse()">Registrarse</button>
</ion-content>